<?php include_once("conexao.php");
	
	$empresa = $_REQUEST['EMPRESA'];
	$result_obs = 'SELECT id, CONCAT(firstname,' ',realname) as nome FROM glpi_users WHERE empresa_id = "'.$empresa.'" ORDER BY id';
	$resultado_obs = mysqli_query($conn, $result_obs);
	while ($row_obs = mysqli_fetch_assoc($resultado_obs) ) {
		$observadores[] = array(
			'id'	=> $row_obs['id'],
			'nome' => utf8_encode($row_obs['name']),
		);
	}
	echo(json_encode($observadores));

?>